Subject: New Reply Received - Refund problem - Kuwait Store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 09:11:36 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Refund problem - Kuwait Store  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I have contacted you many times starting from 31 August 2020 as shown my attached email regarding the refund that should have been transferred to my credit card 9 months ago but until now my issue is not solved.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I am wondering how you can't solve an issue of a customer for 9 months and not even responding to the complaint email!!!!</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
In addition, I visited your store in Kuwait 3 times asking for my refund and everyone is giving me the same promise that they will contact the finance and someone will contact me shortly but nothing happen. I am trying to call your branch in the Avenues (+965
 22201001) but the telephone connected to the operator is switched off, I tried to contact landmark group in Kuwait but no one is answering the calls. last time they provided me a copy of the attached email and asked me to provide a copy of bank statement to
 proof that I did not receive the refund!? Is that normal!!!</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt">Really, I am so frustrated from the way you are dealing with customers! I was one of your loyal customers since 2006 but really, I will never buy from any of your
 stores again.</span><br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt"><br>
</span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt">I am waiting your response.</span>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Karim Hussein &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, September 21, 2020 3:57 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1437128] - Refund problem - Kuwait Store
</div>
<div> </div>

<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I am still waiting your response!</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Any updates?</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div>
<div id="x_appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Karim Hussein &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, September 18, 2020 7:35 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1437128] - Refund problem - Kuwait Store</font>
<div> </div>
</div>
<div>
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
Are you kidding !<br>
<br>
</div>
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
Check the trail email.<br>
<br>
</div>
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
Worst customer service I have ever experienced <span id="x_x_ms-outlook-android-cursor">
</span><br>
<br>
</div>
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
<span id="x_x_OutlookSignature">
<div dir="auto" style="direction:ltr; margin:0; padding:0; font-family:sans-serif; font-size:11pt; color:black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, September 18, 2020 12:21:02 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1437128] - Refund problem - Kuwait Store</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Karim,<br>
<br>
Thank you for contacting us.<br>
<br>
We sincerely apologise for the inconvenience caused to you.<br>
<br>
We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know your order number.<br>
<br>
We look forward to hearing from you.<br>
<br>
Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
</div>
</div>
</div>

</div>
</div>
</div>
</div>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043149545754'>attachment.eml</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043149545756'>20200919_112938.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043149545757'>118377543_783398189081035_8426825760229776310_n.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1437128